Subject: Re: Leave Request
From: Deeksha Dadu <[email-masked]>
To: "Pravesh Singh (LSM)" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Mon, 13 Mar 2023 07:44:04 +0000

hi Pravesh,

For March, we have accommodated. For June, I don't see any issue so far and i do hope there will be no last-minute contingencies but as usual we need to stay prepared...god forbid, if there is something really urgent. I don't foresee anything happening and hopefully there will be no changes.

@Pritish Nandi<mailto:[email-masked]>: Prepared rough roster for March on the same link, please call me in the evening so that we can discuss. For June, please make sure no one else is approved for leave on these dates. Thanks

Regards,
Deeksha
________________________________
From: Pravesh Singh <[email-masked]>
Sent: Sunday, March 12, 2023 7:03 PM
To: Deeksha Dadu <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>; Pritish Nandi (LSM) <[email-masked]>
Subject: Leave Request

Hello ma'am,

I am requesting you please approve my four-day leave from March 25th (Saturday) to March 28th (Tuesday) as I have to attend a marriage ceremony in my hometown. Also, I want to request vacation leave from Thursday (June 8th) through Thursday (June 15th). I have planned a trip to Bangkok with my friends.

I will be thankful to you for considering my application.

Best regards,
Pravesh Singh